<?php
// created: 2022-12-13 04:46:53
$mod_strings = array (
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım ID',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_TAGS_LINK' => 'Etiketler',
  'LBL_TAGS' => 'Etiketler',
  'LBL_ID' => 'KİMLİK',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_DOC_OWNER' => 'Doküman Sahibi',
  'LBL_USER_FAVORITES' => 'Favori Olan Kullanıcılar',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_DELETED' => 'Silindi',
  'LBL_NAME' => 'İsim',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_REMOVE' => 'Sil',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_MODULE_NAME' => 'Resumes',
  'LBL_MODULE_TITLE' => 'Resumes',
  'LNK_NEW_DOCUMENT' => 'Doküman Oluştur',
  'LNK_DOCUMENT_LIST' => 'Doküman Listesi',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Resume',
  'LBL_DOCUMENT_ID' => 'Doküman ID',
  'LBL_ASSIGNED_TO' => 'Atanan Kişi:',
  'LBL_CATEGORY' => 'Kategori',
  'LBL_SUBCATEGORY' => 'Alt Kategori',
  'LBL_STATUS' => 'Durum',
  'LBL_IS_TEMPLATE' => 'Şablon mu',
  'LBL_TEMPLATE_TYPE' => 'Doküman Tipi',
  'LBL_REVISION_NAME' => 'Revizyon No',
  'LBL_MIME' => 'Mime Tipi',
  'LBL_REVISION' => 'Revizyon',
  'LBL_DOCUMENT' => 'İlişkili Doküman',
  'LBL_LATEST_REVISION' => 'En Son Revizyon',
  'LBL_CHANGE_LOG' => 'Değişiklik Tarihçesi',
  'LBL_ACTIVE_DATE' => 'Yayın Tarihi',
  'LBL_EXPIRATION_DATE' => 'Son Geçerlilik Tarihi',
  'LBL_FILE_EXTENSION' => 'Dosya uzantısı',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Belirtilmemiş',
  'LBL_NEW_FORM_TITLE' => 'Yeni Resume',
  'LBL_DOC_NAME' => 'Doküman İsmi:',
  'LBL_FILENAME' => 'Dosya İsmi:',
  'LBL_FILE_UPLOAD' => 'Dosya adı:',
  'LBL_DOC_VERSION' => 'Revizyon:',
  'LBL_CATEGORY_VALUE' => 'Kategori:',
  'LBL_SUBCATEGORY_VALUE' => 'Alt Kategori:',
  'LBL_DOC_STATUS' => 'Durum:',
  'LBL_DET_TEMPLATE_TYPE' => 'Doküman Tipi:',
  'LBL_DOC_DESCRIPTION' => 'Tanım:',
  'LBL_DOC_ACTIVE_DATE' => 'Yayın Tarihi:',
  'LBL_DOC_EXP_DATE' => 'Son Geçerlilik Tarihi:',
  'LBL_LIST_FORM_TITLE' => 'Resumes Liste',
  'LBL_LIST_DOCUMENT' => 'Doküman',
  'LBL_LIST_CATEGORY' => 'Kategori',
  'LBL_LIST_SUBCATEGORY' => 'Alt Kategori',
  'LBL_LIST_REVISION' => 'Revizyon',
  'LBL_LIST_LAST_REV_CREATOR' => 'Yayınlayan',
  'LBL_LIST_LAST_REV_DATE' => 'Revizyon Tarihi',
  'LBL_LIST_VIEW_DOCUMENT' => 'Göster',
  'LBL_LIST_DOWNLOAD' => 'İndir',
  'LBL_LIST_ACTIVE_DATE' => 'Yayın Tarihi',
  'LBL_LIST_EXP_DATE' => 'Son Geçerlilik Tarihi',
  'LBL_LIST_STATUS' => 'Durum',
  'LBL_LIST_DOC_TYPE' => 'Doküman Tipi',
  'LBL_LIST_FILENAME' => 'Dosya İsmi',
  'LBL_SF_DOCUMENT' => 'Doküman İsmi:',
  'LBL_SF_CATEGORY' => 'Kategori:',
  'LBL_SF_SUBCATEGORY' => 'Alt Kategori:',
  'LBL_SF_ACTIVE_DATE' => 'Yayın Tarihi:',
  'LBL_SF_EXP_DATE' => 'Son Geçerlilik Tarihi:',
  'DEF_CREATE_LOG' => 'Doküman Oluşturuldu',
  'ERR_DOC_NAME' => 'Doküman İsmi',
  'ERR_DOC_ACTIVE_DATE' => 'Yayın Tarihi',
  'ERR_DOC_EXP_DATE' => 'Son Geçerlilik Tarihi',
  'ERR_FILENAME' => 'Dosya İsmi',
  'LBL_TREE_TITLE' => 'Dokümanlar',
  'LBL_LIST_DOCUMENT_NAME' => 'Doküman İsmi',
  'LBL_MODULE_NAME_SINGULAR' => 'Resume',
  'LBL_HOMEPAGE_TITLE' => 'Benim Resumes',
  'LNK_NEW_RECORD' => 'Oluştur Resume',
  'LNK_LIST' => 'Göster Resumes',
  'LNK_IMPORT_HR01_RESUMES' => 'Import Resumes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_HR01_RESUMES_SUBPANEL_TITLE' => 'Resumes',
  'LNK_IMPORT_VCARD' => 'Import Resume vCard',
  'LBL_IMPORT' => 'Import Resumes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Resume record by importing a vCard from your file system.',
);